Subject: Fwd: OT December
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 21 Jan 2020 05:27:28 -0700 (MST)

These are the OT hours I worked in December. 

10/12/19 1,5 12/22.30 
11/12/19 1,5 12/22.30 
12/12/19 1,5 12/22.30 
13/12/19 1,5 12/22.30 
14/12/19 2 11.40/22.40 
15/12/19 1,5 12/22.30 
18/12/19 4 9.35/22.35 
19/12/19 1,5 12/22.30 
20/12/19 3 10.35/22.35 
21/12/19 2 12/23 
22/12/19 5 9.00/23.00 
23/12/19 11 11.10/23.10 
24/12/19 3 11.00/23.00 
26/12/19 5 9.50/23.50 
27/12/19 9 13.00/23.00 
29/12/19 2 12.00/23.00 

TOT 55 hours (more than 5 hours/week): 55000/31/8*55+20%= 14637 rupees (I received less) 

Please check this discrepancy by today as this is my last day and I don't want to discuss it after. It's since 11/01 I'm asking you that. 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Giovedì, 16 gennaio 2020 13:02:46 
Oggetto: OT December 

Hi Ashish, 

I think I wasn't paid for the 120% of the OT amount. 

May I have the breakdown of December and could you please check? 

I worked 55 hours OT. 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Inviato: Sabato, 11 gennaio 2020 13:19:56 
Oggetto: OT December 

Hi Ashish, 

I think I wasn't paid for the 120% of the OT amount. 

May I have the breakdown of December and could you please check? 

I worked 55 hours OT. 

Thanks 

Alessandro